# Record TCPUID

Description
Hierarchy
Fields
Methods
Properties

## Unit

cpu

## Declaration

`type TCPUID = record`

## Description

## Overview

### Fields

`ClockSpeed: TClockSpeed;`
`Identifier: Array[0..12] of Char;`
`Capabilities0: PCapabilities_Old;`
`Capabilities1: PCapabilities_New;`

## Description

### Fields

`ClockSpeed: TClockSpeed;`

`Identifier: Array[0..12] of Char;`

`Capabilities0: PCapabilities_Old;`

`Capabilities1: PCapabilities_New;`

Generated by PasDoc 0.15.0.